Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003793TestLinkUser Interface Generalpublic2010-09-20 18:342010-10-09 08:01
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 6 
Fixed in Version1.9 RC 1 
Summary0003793: use exttable for search results
Descriptionto better display search results for
- Search Test Cases
- Search Requirements
- Search Requirement Specification
use exttable
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011757)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-09-20 18:34 Julian New Issue
2010-09-20 18:34 Julian Status new => assigned
2010-09-20 18:34 Julian Assigned To => Julian
2010-09-21 11:01 Julian Status assigned => resolved
2010-09-21 11:01 Julian Fixed in Version => 1.9 RC 1
2010-09-21 11:01 Julian Resolution open => fixed
2010-10-09 08:01 fman Note Added: 0011757
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker